/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\XML\branch_1.5.94\SYS_Table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_FILE_RECORD') 
 CREATE TABLE T_BAS_FILE_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FURL VARCHAR(500) DEFAULT ' '  NOT NULL,
FUSERID BIGINT DEFAULT 0 NOT NULL,
FTYPE CHAR(1) DEFAULT '1'  NOT NULL,
FCREATETIME DATETIME DEFAULT GETDATE() NOT NULL
);
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\XML\branch_1.5.94\SYS_Table.sql **/